Vulnerability CVE-2007-2300


Published: 2007-04-26   Modified: 2012-02-12

Description:
Multiple cross-site scripting (XSS) vulnerabilities in Endy Kristanto Surat kabar / News Management Online (aka phpwebnews) 0.2 and earlier allow remote attackers to inject arbitrary web script or HTML via the m_txt parameter to (1) iklan.php, (2) index.php, or (3) bukutamu.php.

See advisories in our WLB2 database:
Topic
Author
Date
Low
phpwebnews v.1 Multiple Cross Site Scripting Vulnerabilites
the_3dit0r
28.04.2007

Type:

CWE-Other

Vendor: Surat kabar
Product: Phpwebnews 
Version: 0.2; 0.1;

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://securityreason.com/securityalert/2643
http://www.securityfocus.com/archive/1/465545/100/0/threaded
http://www.securityfocus.com/bid/23448
https://exchange.xforce.ibmcloud.com/vulnerabilities/33641

Copyright 2019, cxsecurity.com

 

Back to Top